flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/EM2_NsurB.jpg"
  web:
    generate: true
    image_path: "assets/EM2_NsurB.jpg"
    background_color: "#ffffff"
    theme_color: "#0175C2"
  windows:
    generate: true
    image_path: "assets/EM2_NsurB.jpg"
    icon_size: 48
  macos:
    generate: true
    image_path: "assets/EM2_NsurB.jpg"
  linux:
    generate: true
    image_path: "assets/EM2_NsurB.jpg"

